Subject: Re: CCL:HOMO/LUMO gap, response

From: elewars <elewars/at/trentu.ca>
Date: Mon, 26 May 2003 14:04:35 -0400

2003 May 26

Hello,

I don't have a specific ref to your H/L gap problem, but you may find a ref in one of the following:

1)  Visit the CCL archives and find 11 Feb 2002, Summary by Per-Ola Norrby "High level for TMs"
2)  Visit the CCL archives and find 27 Nov 2001, Summary by Meike Reinhold "B3LYP vs B3P86"
3)  G. Frenking et al, Rev in Comp Chem, 8, 63-143 (1996)
4) P. E. M. Siegbahn, "Electronic Structure Calculations for Molecules Containing Transition Metals", Advances in Chemical Physics, vol XCIII, Wiley, New York, 1996. (he says ab in. is not as bad as had been thought).
5)  "Comparison of DFT with ab in. ...first transition row metals..." Theor Chem Acta, 92, 123-131 (1995).

Note that the orbitals (and thus the gap) are not quite the same _thing_ for DFT as for ab in.: R. Stowasser and R. Hoffmann, JACS, 121, 3414 (1999) and refs therein. This ref may have a clue to your problem.

E. Lewars
=====

pop14848 wrote:

> Hi,
>
> I did some DFT calculations on transition metal complexes using the 6-31G* basis set, Hay-Wadt effective core potential on the transition metal (mainly Ru) and the BP86 functional. The HOMO-LUMO energy gaps are too small (e.g. 1000nm instead of 460nm) in comparison to HF calculations where the predicted HOMO-LUMO gaps are far too large. Can someone point me to quotable papers where the reasons for the too small gaps are discussed? I really need published papers and not a list of reasons.
>
> Thanks in advance
>
> Eike Huebner
>
> -= This is automatically added to each message by mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY/at/ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST/at/ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl/at/ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+